import type { Envelope } from '@sentry/types';
import type { RawEventContext } from '../../../../integrations/integration';
export default function EnvelopeDetails({ data }: {
    data: {
        envelope: Envelope;
        rawEnvelope: RawEventContext;
    };
}): import("react/jsx-runtime").JSX.Element;
